Multivariate Pattern Analysis in Python

# mvpa2.misc.cmdline

Common functions and options definitions for command line

Conventions: Every option (instance of optparse.Option) has prefix “opt”. Lists of options has prefix opts (e.g. `opts.common`).

Option name should be camelbacked version of .dest for the option.

Functions

`split_comma_semicolon_lists`(s[, dtype]) | TODO

Classes

`OptionGroups`(parser) | Group creation is delayed until instance is requested.
`Options` | Just a convenience placeholder for all available options

Exceptions

`OptionGroups`(parser) | Group creation is delayed until instance is requested.
`Options` | Just a convenience placeholder for all available options